ePiX(1)

NAME
ePiX - Utilities for creating mathematically accurate figures

SYNOPSIS
epix [options] file(s)[.xp]

elaps [options] file(s)[.eepic|.xp]

laps [options] file(s)[.tex]

flix [options] file[.flx]

All scripts have built-in (terse and verbose) help.

ONLINE RESOURCES
Project page:
    http://mathcs.holycross.edu/~ahwang/current/ePiX.html Public CVS server:
    https://savannah.nongnu.org/projects/epix CTAN:
    http://www.ctan.org/tex-archive/graphics/epix Mailing lists:
    http://lists.nongnu.org/mail/?group=epix

DOCUMENTATION
Sample files and an extensive tutorial introduction/reference manual come with the source code. Please look in /usr/local/share/doc/epix for these materials. The documentation can be downloaded separately. Please consult the project page.

AUTHOR
Andrew D. Hwang (ahwang -at- mathcs -dot- holycross -dot- edu)
Department of Mathematics and Computer Science
College of the Holy Cross
Worcester, MA 01610-2395, USA